
#stir-content-container{
font-size: 100%;
}
#stir-content {
width: 98%;
font-size: 0.66em;
line-height: 170%;
background: white;
}
#stir-content ul
{padding:0;margin:0;list-style-image:none;list-style-type:none;}
#stir-content li
{margin:0;padding:5px 0px 0px 10px;background:url("/site_img/current/bullet.gif") no-repeat 0px 12px;}
#stir-content li li
{margin:0;padding:0px 0px 0px 10px;background:url("/site_img/current/smaller-bullet.gif") no-repeat 0px 8px;}
#stir-content ol {}
#stir-content ol li{list-style-image:none;background:none;padding:0px 0px 5px 0px;}
#stir-content td{font-size:100%;}

#stir-site-page-head{color:#000000;font-size:100%;font-weight:bold;margin:0;padding:4px 0px 0px 177px;}
#stir-section-title{color:#000000;font-size:95%;font-weight:bold;margin:0;padding:6px 0 0 177px;}

/* Text Style Definitions */
#stir-content h1{font-size:160%; margin:0; padding:5px 0px;}
#stir-content h2 {
margin: 0;
font-weight: bold;
font-size: 135%;
padding: 5px 0 0 0;
color: #000000;
}
#stir-content H3 {
font-weight: bold;
font-size: 120%;
color: #333333;
}
#stir-content H4 {
font-weight: bold;
font-size: 110%;
color: #333333;
}
.stir-h4style-custom {
font-weight: bold; 
font-size: 110%; 
color: #333333;
}
.stir-bold {
font-weight: bold;
}
.stir-smallerfont {
font-size: 95%; 
color: #333333;
}
.stir-smallerfontbold {
font-weight: bold; 
font-size: 95%; 
color: #333333;
}
/* White Text definitions are possibly temporary to take care of existing course info designs*/
.stir-whitebold {
font-weight: bold;
color: #fff;
}
.stir-white {
font-weight: normal;
color: #fff;
}
/*.stir-white a:*/
a.stir-white:link {
font-weight: normal;
color: #fff;
}
/*.stir-white a:visited*/
a.stir-white:visited {
font-weight: normal;
color: #fff;
}
/* White Text Style Definitions - End*/
.stir-redbold {
font-weight: bold;
color: #ee0000;
}
.stir-red {
font-weight: normal;
color: #ee0000;
}
.stir-largercolourfont {
font-size: 1.2em; 
color: #000000;
}
a:link {
color: #003366;
text-decoration:none;
font-weight:bold;
}
a:visited {
color: #003366;
text-decoration:none;
font-weight:bold;
}
a:hover {
color: #003366;
text-decoration:underline;
font-weight:bold;
}
.stir-largerlink a:link {
font-size: 1.2em;
color: #003366;
text-decoration:none;
}
.stir-largerlink a:visited {
font-size: 1.2em;
color: #003366;
}
.stir-largerlink a:hover {
font-size: 1.2em;
color: #003366;
text-decoration:underline;
}
#stir-content a:active, a:focus {background: #F3F3F3}
/* Text Style Definitions - End*/

/*Table Style Definitions - Begin*/
#stir-content table.stir-table1 {
color: #333333;
border: 1px solid #E2E2E2;
}
#stir-content th.stir-table1 { 
color: #333333;
padding: 3px;
background-color:#E2E2E2; 
text-align:left; 
}
#stir-content th.stir-table1 a{ 
color: #003366;
}
#stir-content th.stir-table1 a:visited{ 
color: #003366;
}
#stir-content th.stir-table1 a:hover{ 
color: #003366;
text-decoration:underline;
}
#stir-content .stir-table1-colhead {
font-weight: bold; 
padding: 3px;
background-color:#EEEEEE; 
/*text-align:left;*/
}
#stir-content .stir-table1-colheadborder {
font-weight: bold; 
padding: 3px;
background-color:#EEEEEE;
border-top: 1px solid #E2E2E2;
border-bottom: 1px solid #E2E2E2;
/*text-align:left; */
}
#stir-content .stir-table1-rowhead {
font-weight: bold; 
background-color:#F2F2F2; 
text-align:left; 
padding: 3px;
}
#stir-content .stir-table1-data {
padding: 3px; 
vertical-align: top; 
background: #F7F7F7;
}
#stir-content .stir-table1-dataover {
padding: 3px; 
vertical-align: top; 
background: #EEEEEE;
}
#stir-content .stir-table1-data ul {
padding: 0px; 
margin: 0px;
list-style-image: none;  
list-style-type: none;
}
#stir-content .stir-table1-data li {
margin: 0;
padding: 0 0 5px 10px; 
background:   url("/site_img/current/bullet.gif") no-repeat 0px 8px; 
}
#stir-table1-lineright {
border-right: #E2E2E2 1px solid;
padding: 3px;
vertical-align: top;
background: #F5F5F5;
}
.stir-table1-lineright {
border-right: #E2E2E2 1px solid;
padding: 3px;
vertical-align: top;
background: #F5F5F5;
}
.stir-table1-linerightover {
border-right: #4E4E4E 1px solid;
padding: 3px;
vertical-align: top;
background: #C5D7F5;
}
#stir-table1-lineright ul {
padding: 0px; 
margin: 0px;
list-style-image: none;  
list-style-type: none;
}
#stir-table1-lineright li {
margin: 0;
padding: 0 0 5px 10px; 
background:   url("/site_img/current/bullet.gif") no-repeat 0px 8px;
}
#stir-content table.stir-table2 {
border-collapse: collapse;
border: 1px solid #BBBBBB;
}
#stir-content th.stir-table2 { 
padding: 4px;
background-color:#E2E2E2; 
color: #000;
text-align:left; 

}
#stir-content th.stir-table2 a{ 
color: #003366;
}
#stir-content th.stir-table2 a:visited{ 
color: #003366;
}
#stir-content th.stir-table2 a:hover{ 
color: #003366;
text-decoration:underline;
}
#stir-content .stir-table2-colhead {
font-weight: bold; 
padding: 4px;
background-color:#fff; 
text-align:left; 
border: 1px solid #BBBBBB;
}
#stir-content .stir-table2-colheadborder {
font-weight: bold; 
padding: 4px;
background-color:#fff;
text-align:left; 
border: 1px solid #BBBBBB;
}
#stir-content .stir-table2-rowhead {
font-weight: bold; 
background-color:#fff; 
text-align:left; 
padding: 3px;
border: 1px solid #BBBBBB;
}
#stir-content .stir-table2-data {
padding: 3px; 
vertical-align: top; 
background: #fff;
border: 1px solid #BBBBBB;
}
#stir-content .stir-table2-dataover {
padding: 3px; 
vertical-align: top; 
background: #E2E2E2;
}
#stir-content .stir-table2-data ul {
padding: 0px; 
margin: 0px;
list-style-image: none;  
list-style-type: none;
}
#stir-content .stir-table2-data li {
margin: 0;
padding: 0 0 5px 10px; 
background:   url("/site_img/current/bullet.gif") no-repeat 0px 8px; 
}
#stir-table2-lineright {
border-right: #666666 1px solid;
padding: 3px;
vertical-align: top;
background: #fff;
}
.stir-table2-lineright {
border-right: #666666 1px solid;
padding: 3px;
vertical-align: top;
background: #fff;
}
.stir-table2-linerightover {
border-right: #666666 1px solid;
padding: 3px;
vertical-align: top;
background: #ddd;
}
#stir-table2-lineright ul {
padding: 0px; 
margin: 0px;
list-style-image: none;  
list-style-type: none;
}
#stir-table2-lineright li {
margin: 0;
padding: 0 0 5px 10px; 
background:   url("/site_img/current/bullet.gif") no-repeat 0px 8px;
}


#stir-content table.stir-table3 {
color: #333333;
border: 1px solid #E2E2E2;
}
#stir-content th.stir-table3 { 
color: #333333;
padding: 3px;
background-color:#E2E2E2; 
text-align:left; 
}
#stir-content th.stir-table3 a{ 
color: #003366;
}
#stir-content th.stir-table3 a:visited{ 
color: #003366;
}
#stir-content th.stir-table3 a:hover{ 
color: #003366;
text-decoration:underline;
}
#stir-content .stir-table3-colhead {
font-weight: bold; 
padding: 3px;
background-color:#EEEEEE; 
/*text-align:left;*/
}
#stir-content .stir-table3-colheadborder {
font-weight: bold; 
padding: 3px;
background-color:#EEEEEE;
border-top: 1px solid #A7B8C9;
border-bottom: 1px solid #A7B8C9;
/*text-align:left; */
}
#stir-content .stir-table3-rowhead {
font-weight: bold; 
background-color:#F2F2F2; 
text-align:left; 
padding: 3px;
}
#stir-content .stir-table3-data {
padding: 3px; 
vertical-align: top; 
background: #F7F7F7;
}
#stir-content .stir-table3-dataover {
padding: 3px; 
vertical-align: top; 
background: #EEEEEE;
}
#stir-content .stir-table3-data ul {
padding: 0px; 
margin: 0px;
list-style-image: none;  
list-style-type: none;
}
#stir-content .stir-table3-data li {
margin: 0;
padding: 0 0 5px 10px; 
background:   url("/site_img/current/bullet.gif") no-repeat 0px 8px; 
}
#stir-table3-lineright {
border-right: #E2E2E2 1px solid;
padding: 3px;
vertical-align: top;
background: #F5F5F5;
}
.stir-table3-lineright {
border-right: #E2E2E2 1px solid;
padding: 3px;
vertical-align: top;
background: #F5F5F5;
}
.stir-table3-linerightover {
border-right: #4E4E4E 1px solid;
padding: 3px;
vertical-align: top;
background: #C5D7F5;
}
#stir-table3-lineright ul {
padding: 0px; 
margin: 0px;
list-style-image: none;  
list-style-type: none;
}
#stir-table3-lineright li {
margin: 0;
padding: 0 0 5px 10px; 
background:   url("/site_img/current/bullet.gif") no-repeat 0px 8px;
}

/*Table Style Definitions - End*/


/* Form Style Definitions - Begin*/
#stir-content .stir-form1 {
font-size: 100%;
}
#stir-content .stir-form1 fieldset {
font-size: 100%;
border: 1px #000;
padding: 5px;
}
#stir-content .stir-form1 label {
font-size: 100%;
font-weight: bold;
}
#stir-content .stir-form1 legend {
padding: 2px;
border:1px solid #000;
background: #ddd;
font-size: 100%;
font-weight: bold;
}
#stir-content .stir-form1 fieldset {
font-size: 100%;
border: 1px solid #000;
padding: 5px;
}
#stir-content .stir-form1 label {
font-size: 100%;
font-weight: bold;
}
#stir-content .stir-form1 legend {
padding: 2px;
border:1px solid #000;
background: #ddd;
font-size: 100%;
font-weight: bold;
  } 
#stir-content .stir-form2 {
border: #E0E0E0 1px solid; 
padding: 5px;  
background: #F5F5F5; 
width: 100%; 
color: #000000; 
}
#stir-content .stir-form3 { 
padding: 5px;   
width: 100%; 
color: #000000; 
}
/* Form Style Definitions - End*/


/* Portal Specific Style Definitions - Begin*/
#stir-nav-left-functions .mmhide_logout {
background: url(/img/template-graphics/logout.gif) 1px 100% no-repeat;
}
#stir-nav-left-functions .mmhide_password {background: url(/img/template-graphics/password.gif) 1px 100% no-repeat;
}
.stir-mail-messages {
color: #FFFFFF;
font-size: 65%;
font-weight: bold;
background-color:#000066;
border-bottom: 1px solid #fff;
width: 168px;
display: block;
}
.pad-3px {
padding: 3px;
}
/* Portal Specific Style Definitions - End*/


/* Miscellaneous Style Definitions - Begin*/
.stir-datatabletotal {
border: 1px solid #fff; 
font-weight: bold; 
list-style-image: url(http://www.external.stir.ac.uk/template_graphics/); 
color: #fff; 
background-color: #991a1d;
}
/* Miscellaneous Style Definitions - End*/


/* Test/WIP Style Definitions - Begin*/
#stir-pullquote {background: url(/site_img/current/pullquote-fade.jpg);
}
#stir-content #stir-caption-floatright
{
float: right;
width: 190px;
margin: 0;
background-color: #F5F4F5;
padding: 3px 3px 10px 3px;
border: 1px solid #CBCACE;
}
#stir-content #stir-caption-floatright img
{
display: block;
}
#stir-content #stir-caption-floatright #photo
{
padding: 0 0 7px 0;
}
hr {
border: 0;
width: 100%;
color: #7F9DB9;
background-color: #7F9DB9;
height: 1px;
}
div.pic {
margin: 0px; 
padding-left: 150px;
clear: left; 
width: 350px; 
background-color: #ddd;
}
div.pic img {
margin: 0px; 
padding-left: -150px;
}
#staff-contact {
width:350px;
background-color: #ccc;
}
#staff-contact .floatright {
float: right;
}
/* IMAGE LINK - NO BORDER */
a img {
  border: none;
}
/* END IMAGE LINK - NO BORDER */
/* PAGE CURL */
div.pagecurl{
background: url(http://www.webtools.stir.ac.uk/site_img/content-area/pagecurl-F7F7F7.gif) top no-repeat #F7F7F7;
min-height:20px;
padding:10px;
margin:10px 0px 10px 0px;
width:260px;
}
div.pagecurl p {
margin:2px 0px 6px 0px;}

div.pagecurl-right{
width:20px; height:20px; float:right;}
/* END PAGE CURL */

/*  LIBRARY CAMPAIGN MASTHEAD */
#library-campaign-masthead {
	BACKGROUND: url(/site_img/library-development/fade.jpg);
}
/* END LIBRARY CAMPAIGN MASTHEAD */

/* Test/WIP Style Definitions - End*/
-->
